locale=ru

&cleanAndVerifyMathML=true
&fontFace=_sans
&fontSize=12
&MROW_SPACING=-2
&MOVER_SPACING=-10
&MFRAC_SPACING=-3
&INDEX_RIGHTSHIFT=-3
&INDEX_EDGESHIFT=-0.1
&MOVER_DECREASE=0.8
&INDEX_DECREASE=0.75
&SQRT_VERT_SPACING=2
&SQRT_Y_TO_X_RATIO=5
&FENCE_HOR_SPACING=0
&SUBSTITUTE_MFENCED=true
&FENCE_HORBASELINE_MIDDLE=false
&OPERATION_SPACING=0
&scale=1.0
&horAlign=Left
&vertAlign=Top
&preview=false
&ignoreIniFileSettings=true